Subject: RE: [bmwg] RE: I-D ACTION:draft-ietf-bmwg-mcastm-06.txt

From: "Cheng Hong" <[email-masked]>
Date: Tue, 3 Apr 2001 19:59:01 +0800

Hi Stopp,

I know that they should be protocol independent. But is there any sample
protocol specific result published? So that we could have a rough idea of
what these delays should be like in certain situations.

BR

Cheng

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Debby
> Stopp
> Sent: Monday, March 26, 2001 9:03 AM
> To: [email-masked]
> Subject: RE: [bmwg] RE: I-D ACTION:draft-ietf-bmwg-mcastm-06.txt
>
>
> Cheng -
>
> Both the terminology & methodology documents have endeavored to
> steer clear
> of the type of underlying protocol (ie., PIM-SM, DVMRP, etc). Instead, the
> focus has been on characterizing the behaviour of the DUT when presented
> w/IP multicast traffic irregardless of the underlying routing protocol.

[snip]

> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Cheng
> > Hong
> > Sent: Monday, March 19, 2001 3:47 AM
> > To: [email-masked]
> > Subject: [bmwg] RE: I-D ACTION:draft-ietf-bmwg-mcastm-06.txt
> >
> >
> > Hi,
> >
> > I am quite interested in the Group Join Delay(6.1) and Group Leave
> > Delay(6.2) parts. And I am wondering if anyone has any protocol specific
> > results, such as for IGMP, or for PIM-SM, etc?
> >
>

_______________________________________________
bmwg mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/bmwg